[General]
AutoInit=1
AutoNext=1
Category=2
Device=-1
EscQuits=1
Frequency=44100
Interpolation=1
FoleyVolume=25
Force8Bit=0
ForceFloat=0
ForceMono=0
ForceSoftware=0
LCD=1
MODtreatment=0
OnSeekStopInstruments=1
OnSeekStopInstrumentsAndResetBPM=1
OrigX=94
OrigY=5
Ramping=0
PanSeparation=50
PanSeparationSet=0
RepeatMode=0
Runs=0
ScrollSpeed=2
SeekOnStart=1
StereoVUmeter=1
StopOnBackJumps=1
Surround=0
TimeCode=0
AlwaysOnTop=0
TunePosition=0
Tune=13
Volume=32

[Special]
;These files want to be played that number of times
1k\brejle_a.xm=2
1k\castle.xm=2
